*** Settings ***
Documentation       Testing default parameter values in TFParamService

Library             squash_tf.TFParamService
Resource            keyword_definition.resource


*** Test Cases ***
Default Param Value Test
    Unavailable CUF Value Should Be As Specified    UnavailableVar    DefaultTestParam

